nspluginwrapper and linux-flashplayer9 on -CURRENT

Jeremie Le Hen jeremie at le-hen.org
Mon Jun 4 23:14:51 UTC 2007


Hi list,

This is just a poke in order to know any successful attempt to use
www/nspluginwrapper with www/linux-flashpayer9 on a recent -CURRENT
(with GCC 4.2).

Thank you.
Best regards,
-- 
Jeremie Le Hen
< jeremie at le-hen dot org >< ttz at chchile dot org >


More information about the freebsd-current mailing list